/*我的style*/
img{border:0;vertical-align:middle}
a img,img{-ms-interpolation-mode:bicubic}
h1{font-size:36px}
h2{font-size:30px}
h3{font-size:24px}
h4{font-size:18px}
h5{font-size:14px}
h6{font-size:12px}
.mt-5{margin-top:5px}.mt-10{margin-top:10px}.mt-15{margin-top:15px}.mt-20{margin-top:20px}.mt-25{margin-top:25px}.mt-30{margin-top:30px}.mt-35{margin-top:35px}.mt-40{margin-top:40px}.mt-50{margin-top:50px}
.mb-5{margin-bottom:5px}.mb-10{margin-bottom:10px}.mb-15{margin-bottom:15px}.mb-20{margin-bottom:20px}.mb-30{margin-bottom:30px}.mb-40{margin-bottom:40px}.mb-50{margin-bottom:50px}
.ml-5{margin-left:5px}.ml-10{margin-left:10px}.ml-15{margin-left:15px}.ml-20{margin-left:20px}.ml-30{margin-left:30px}.ml-40{margin-left:40px}.ml-50{margin-left:50px}
.mr-5{margin-right:5px}.mr-10{margin-right:10px}.mr-15{margin-right:15px}.mr-20{margin-right:20px}.mr-30{margin-right:30px}.mr-40{margin-right:40px}.mr-50{margin-right:50px}
.pt-5{padding-top:5px}.pt-10{padding-top:10px}.pt-15{padding-top:15px}.pt-20{padding-top:20px}.pt-25{padding-top:25px}.pt-30{padding-top:30px}
.pb-5{padding-bottom:5px}.pb-10{padding-bottom:10px}.pb-15{padding-bottom:15px}.pb-20{padding-bottom:20px}.pb-25{padding-bottom:25px}.pb-30{padding-bottom:30px}
.pl-5{padding-left:5px}.pl-10{padding-left:10px}.pl-15{padding-left:15px}.pl-20{padding-left:20px}.pl-25{padding-left:25px}.pl-30{padding-left:30px}
.pr-5{padding-right:5px}.pr-10{padding-right:10px}.pr-15{padding-right:15px}.pr-20{padding-right:20px}.pr-25{padding-right:25px}.pr-30{padding-right:30px}
.pd-5{padding:5px}.pd-10{padding:10px}.pd-15{padding:15px}.pd-20{padding:20px}.pd-25{padding:25px}.pd-30{padding:30px}.pd-40{padding:40px}
.f-l{float:left!important;_display:inline}
.f-r{float:right!important;_display:inline; }
.cl{clear:both;}
.text-c{text-align:center;}
.text-l{text-align:left;}
.text-r{text-align:right}
.f-12{font-size:12px}.f-14{font-size:14px}.f-16{font-size:16px}.f-18{font-size:18px}.f-20{font-size:20px}.f-22 { font-size: 22px }.f-24{font-size:24px}.f-26{font-size:26px}.f-28{font-size:28px}.f-30{font-size:30px}
.lh-16{line-height:16px}.lh-18{line-height:18px}.lh-20{line-height:20px}.lh-22{line-height:22px}.lh-24{line-height:24px}.lh-26{line-height:26px}.lh-28{line-height:28px}.lh-30{line-height:30px}
/*2.0以前的兼容版本*/
.img-responsive {display: inline-block;height: auto;max-width: 100%;}
.l16{line-height:16px}.l18{line-height:18px}.l20{line-height:20px}.l22{line-height:22px}.l-24{line-height:24px}.l-26{line-height:26px}.l-28{line-height:28px}.l-30{line-height:30px}
.index-logo{left:0 !important;}
.index-logo li p{font-size:25px; font-weight: 400; line-height: 80px; color: #fff;}
/*角色管理*/
@media screen and (max-width: 450px) {
    .layui-form-item .jsgl-input{margin-left:0px;/* !important; float:left;display:none;*/ width:247px; margin-top:10px;}
    .jsgl-input-big{width:100%;}
    .jsgl-input-big .layui-form-item{margin-bottom:0px;}
    .jsgl-input-big .layui-inline{margin-bottom:0px;}
    .layui-form-item .jsgl-button{margin-top:10px;}
    .index_headlogo .index_headimg{display:none;}
    .index_headlogo .index_headtitle p{font-size:18px;}
}
@media screen and (max-width: 992px){
    .index_headlogo .index_headimg{display:none;}
}
.jsgl-input-big .layui-form-item{margin-bottom:0px;}
.zxsb{background:#009688; color:#fff;}
.zxsb_head{border-bottom:none; color:#fff;}
.zxsb-big{padding-left: 15px;padding-right: 15px;}
.zxsbjk{background:#1ab394; color:#fff;}
.zxsb-big a{color:#fff;}
/*侧边栏样式*/
.layui-layout-admin .layui-header .layui-nav-bar{background:none !important;}
/*首页列表添加样式*/
.index-cen-head{border:none !important;}
.index-cen-head i{ color:#fff; text-align:center; font-size:36px;}
.szybzb_contant .layui-card{background:rgba(255,255,255,0.3);}
.szybzb_contant .layui-carousel{background:none;}
.szybzb_big .layui-card{background:none;}
.szybzb_contant .layui-card-header{border-bottom:none; color:#fff;}
.layui-card-body tbody tr:nth-child(2n+1){ background:#f0f4fd;}
/*new首页*/
.layui-col-md24{ width:19%; float:left;position: relative;display: block; box-sizing: border-box;}
.state{color:#fff;}
.state_left .online{font-size:21px; line-height:45px;}
.state_right .online{font-size:16px; line-height:40px;}
.state_right{}
.state_list{padding:13px 30px;}
.online_img ul li{ background:url(images/jt_03.png)right no-repeat; padding-right:18px; line-height:28px;}
.head_state{margin-top:10px;margin-left: 1px;}
.year_tj{width:100px; background:url(images/tongji.png) left no-repeat; padding-left:33px; font-size:16px;}
.year_tj a{ color:#7c8da7;}
.year_day{width:100px; background:url(images/day.png) 5px 2px no-repeat; padding-left:37px; font-size:16px;}
.year_day a{ color:#7c8da7;}
.year_month{width:100px; background:url(images/month.png) left no-repeat; padding-left:33px; font-size:16px;}
.year_month a{ color:#7c8da7;}
.year_year{width:100px; background:url(images/year.png) left no-repeat; padding-left:33px; font-size:16px;}
.year_year a{ color:#7c8da7;}
.year_gis{width:100px; background:url(images/gis.png) left no-repeat; padding-left:33px; font-size:16px;}
.year_gis a{ color:#7c8da7;}
.year_yong{width:100px; background:url(images/paih.png) left no-repeat; padding-left:33px; font-size:16px;}
.year_yong a{ color:#7c8da7;}
.chart-head{ background:#f0f4f7; padding:0px; border-bottom:1px solid #e8edf0;}
/*水资源大屏展示页*/
.logo_head{width:100%; text-align:center;}
.screen_content{padding:5px 0px; width:1420px; margin:0 auto;}
.screen_left{width:264px;}
.screen_center{width:890px;}
.screen_right{width:264px;}
/*水权交易css*/
.top{width:100%; background:#2961c3; line-height:35px; height:35px; color:#fff;}
.toper{width:1100px; margin:0 auto; font-size:14px;}
.toper_right ul li{margin:0px 10px;}
.toper_right ul li a{color:#fff;}
.index_logo{width:1100px; margin:0 auto; margin-bottom:9px;}
.index_logo{line-height:100px;}
.index_logo h3{color:#fff; font-size:38px; font-weight:500; margin-left:15px;}
.index_nav{width:100%;border-bottom: 5px solid #a5b3d3;}
.index_naver{width:1100px; margin:0 auto;}
.index_nav ul li{line-height:40px; width:123px; text-align:center; font-size:16px; color:#4c67a7; margin:0 30px;}
.index_nav ul li a{ color:#3e7bf0;}
.index_nav ul li:hover a{ display:block; background:#3e7bf0; color:#fff;}
.index_nav ul li.active a{display:block; background:#3e7bf0; color:#fff;}
.head_naver{width:100%;/*background:url(images/head_naver2.jpg) center;*/background:url(images/headmontue.png) center;}
.main{width:1100px; margin:15px auto;}
.main_lunbo .layui-carousel div img{width:540px; height:400px;}
.main_lunbo .layui-carousel div span{display:block;position:absolute;bottom:0px; z-index:3; color:#fff; text-indent:10px; background:rgba(0,0,0,0.5); width:540px; line-height:40px;}
.main_news ul li{background:url(images/dian.png) left no-repeat; line-height:33px; color:#7c8da7; padding-left:10px;}
.main_news{width:540px;}
.main_newstit span{font-size:20px; color:#444; line-height:35px; border-bottom:2px solid #f05d32; padding:0px 10px;}
.main_newstit p{line-height:35px;}
.main_newstit p a{color:#007cd6;}
.index_jiaoyi{width:1100px; margin:0 auto;}
.index_jiaoyi{margin-top:10px;}
.index_jiaoyi .layui-table thead tr{background-color: #e4f3fe;}
.foot{width:100%; background:#2961c3;}
.footer{width:1100px; margin:0 auto; text-align:center; padding:8px 0px;}
.footer p{color:#fff; font-size:13px; line-height:30px;}
.regionalprofile{width:1100px; margin:0 auto;}
.mianbao{margin-bottom:10px;}
.mianbao p{ line-height:40px; border-bottom:1px solid #f05d32;}
.reginalprofile_con p{font-size:13px; line-height:30px; text-indent:24px;}
.construction_con ul li{background:url(images/leftMenuSubIconH.png) left no-repeat; padding-left:12px; font-size:14px; line-height:30px;}
.construction_con .layui-table thead tr{background-color: #e4f3fe;}
.index_login{width:500px; height:450px; background:#4394cf; border:1px solid #f5f5f5; border-radius:5px; margin:180px auto;}
.index_loginer{width:420px; margin:0 auto;}
.index_loginer h3{font-size:28px; text-align:center; color:#fff; line-height:150px;}
.index_loginuse input{width:400px; background:none; line-height:55px; outline:none; border:none; color:#fff; background:url(images/loginicon_03.png) right no-repeat;}
.index_loginuse{ width:400px; border:1px solid #fff; padding:0px 10px; border-radius:3px;}
.index_loginpas{ width:400px; border:1px solid #fff; padding:0px 10px; border-radius:3px; margin-top:30px;}
.index_loginpas input{width:400px; background:none; line-height:55px; outline:none; border:none; color:#fff; background:url(images/loginicon_06.png) right no-repeat;}
.construction_con{min-height:600px;}
.index_loginer button{ background:#ef800d; width:420px; line-height:55px; border-radius:3px; margin-top:30px; border:none; color:#fff; font-size:21px;}
.foot_login{width:100%; background:none;; position:absolute; bottom:0; z-index:2;}
.index_logo img{width:90px; margin-top:20px;}
/*水资源2.0头部样式*/
.gm-naver{position:absolute; right:0px; z-index:9999;}
.gm-nav{margin-top:9px;margin-right:100px;}
.gm-nav ul li{margin:0px 3px; cursor:pointer; padding:2px 0px; width:75px;}
.gm-nav ul li.active{-webkit-transition: all 0.3s; transition: all 0.3s; /*background:rgba(0,0,0,0.4);*/ border-radius:4px;}
.gm-nav ul li.menu_icon01 .header-menu-icon {background-position-x: 0px;}
.gm-nav ul li.menu_icon02 .header-menu-icon {background-position-x: -70px}
.gm-nav ul li.menu_icon03 .header-menu-icon {background-position-x: -140px}
.gm-nav ul li.menu_icon04 .header-menu-icon {background-position-x: -210px}
.gm-nav ul li.menu_icon05 .header-menu-icon {background-position-x: -280px}
.gm-nav ul li.menu_icon06 .header-menu-icon {background-position-x: -350px}
.gm-nav ul li.menu_icon07 .header-menu-icon {background-position-x: -420px}
.gm-nav ul li.menu_icon08 .header-menu-icon {background-position-x: -490px}
.gm-nav ul li.menu_icon09 .header-menu-icon {background-position-x: -560px}
.gm-nav ul li.menu_icon10 .header-menu-icon {background-position-x: -630px}
.gm-nav ul li.menu_icon11 .header-menu-icon {background-position-x: -700px}
.gm-nav ul li.menu_icon12 .header-menu-icon {background-position-x: -770px}
.gm-nav ul li.menu_icon13 .header-menu-icon {background-position-x: -840px}
.gm-nav ul li.menu_icon14 .header-menu-icon {background-position-x: -905px}
.gm-nav ul li.menu_icon15 .header-menu-icon {background-position-x: -980px}
.gm-nav ul li .header-menu-icon { display: block;margin: 3px auto 3px; padding-bottom: 3px;width: 30px; height: 30px;background: url(images/header-menu-icon.png) no-repeat;background-position-y: 0;transition: background-position-y .3s; -moz-transition: background-position-y .3s; -webkit-transition: background-position-y .3s;}
.gm-nav ul li a{ display: block;text-align: center;line-height: 16px;font-size: 12px; display:block;}
.gm-nav ul li p{font-size: 18px;margin-top:5px;}
.menus1 .bg {width: 81px; height:78px; position: absolute; left: -1500px; top: 0; background:rgba(0,0,0,0.4);/*margin-top: 7px;*/border-radius:4px; z-index: -1;-webkit-transition: all .5s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .5s; transition: all .3s;}
.Legend{width:105px; background:#fff; position:absolute;left: 1px;bottom: 30px; z-index: 9999;}
.Legend ul{ padding:5px;}
.Legend ul li{width:92px;  text-align:center; cursor:pointer; font-size:13px;line-height:27px; margin-top:5px;}
.Legend .Legend-tit{ line-height:30px; font-size:15px; text-align:center; background:#2394fe; color:#fff;}
.engineering{/*width:600px;*/ background:#fff; border-radius:5px; position:absolute;left: 3px;top: 15px; z-index:9999;}
.engineering ul li{ line-height:30px; margin:10px 10px; font-size:13px; cursor:pointer;}
.engineering ul li img{width:25px;}
.engineering ul li p{padding-left:5px;}
.Legend ul li.Legend_active{ border:1px dashed #0dd103; background:url(images/checked.png) right top no-repeat;}
.Legend ul li.Legend_active a{color:#fff;}
.Legend ul li{ border:1px dashed #999;}
.Legend ul li:nth-child(2) img{width:3px;}
.Legend ul li img{width:25px;}
/*乡镇雨量图例浮动*/
.map_tuli_big { position: absolute;bottom:300px;z-index: 1000;width: 248px; right:0px;}
.xhl_head_map{background: url(images/headbg.png) center;height: 30px;z-index: 10;position: relative;top:10px;}
.xhl_head_map .hide_map{width: 32px; height: 90px; margin-left: 48px; color: #fff;}
#Rw_top_img_map{ float: right;background: url(images/toolbar.png) no-repeat center; width:13px;height: 30px;background-position: -26px -64px;margin-right:7px;}  
#Top_label_map{width: 16px; display: block; margin-left: 8px; text-align: right; font-size:12px;}
#Rw_top_img_map .hide_map{ background-position: -22px -71px;}
#Rw_top_img_bluer{ background: url(images/headbg.png) center;width:24px; float:right; color:#fff; text-align: center; font-size:13px; line-height:16px;}
.map_tuli_big .layui-tab-card{ border:none;}
.xm_tit{color:#444; font-size:17px; text-align:left; padding-left:10px; margin-left:10px; font-weight:bold; border-left:4px solid #0094ff; margin-bottom:17px;}
.look_user{border:1px solid #89cdff; background:#f5f5f5; padding:5px 10px; margin-top:6px;}
.look_user .layui-form-label{ padding: 9px 10px;}
.water_left_button{position:absolute; right:600px; top:0px; z-index:3;}
.right_water_rain{ position:absolute;width:600px; right:0px; z-index:8888; background:#e9ecf5;overflow:visible;}
.right_water_rain::-webkit-scrollbar {/*滚动条整体样式*/
        width: 10px;     /*高宽分别对应横竖滚动条的尺寸*/
        height: 1px;
    }
.right_water_rain::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
        border-radius: 10px;
         -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        background: #535353;
    }
.right_water_rain::-webkit-scrollbar-track {/*滚动条里面轨道*/
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        border-radius: 10px;
        background: #EDEDED;
    }
.right_water{width:602px;overflow:auto;}
.right_water_rain .layui-tab{margin:0px;}
.right_water_rain .layui-tab-title{border:none;height: 35px; padding-bottom:10px; background:#fff;}
.right_water_rain .layui-tab-brief > .layui-tab-title .layui-this{color:#64bced; border-radius:2px;}
.jbgk_table .layui-table td, .layui-table th{position: relative; padding:0px; text-align:center;line-height: 20px; font-size: 14px;}
.jbgk_table .layui-table-view .layui-table th{padding:3px 0px;font-size:13px !important;}
.jbgk_table table thead tr{background:#e8ebf2; color:#444;}
.jbgk_table table{background:none;margin:5px 0px 0px 0px;}
.right_water .layui-tab-brief > .layui-tab-more li.layui-this:after, .layui-tab-brief > .layui-tab-title .layui-this:after{border-bottom: 2px solid #64bced}
.water_tit{font-size:15px; border-left:3px solid #289cff; padding-left:8px;color:#289cff; background:#fff; line-height:25px;}
.jbgk_table .layui-table-cell{padding:0px 5px;}
.clear{clear:both;}
.jbgk_table{background:#e9ecf5;}
.online_big{ width:261px; background:#fff;border-radius:5px; padding:5px 10px 10px 10px; margin:5px 5px 0px 5px;}
.day_water{ background:#fff; padding:5px 10px 10px 10px; margin:5px;}
#day_water{height:220px;}
.month_water{ background:#fff; padding:5px 10px 10px 10px; margin:5px;}
#month_water{height:230px;}
.jbgk_table .layui-form-item{margin-bottom:0; padding:5px; background: #fff;}
.jbgk_table .layui-form-item .layui-inline .layui-input{width:150px; height:30px; line-height:30px; background:none; border:1px solid rgba(0,0,0,0.3);}
.jbgk_table .layui-form-item .layui-inline{margin-bottom:3px; margin-top:3px; background:none;font-size:12px;}
.jbgk_table .layui-form-item .layui-input-inline{width:150px;}
.jbgk_table .layui-form-item .layui-btn{height:30px; line-height:30px; font-size:13px;}
/*农村用水地图*/
.Electronic_map{background-color: #ebf1f4;border: 1px solid #cbd4db;border-radius: 3px; position:absolute;top:10px; left:40px; z-index:999; height:32px; line-height:32px;}
.Electronic_map ul>li{margin:0px 10px; padding-left:30px;position:relative;}
.Electronic_map ul>li:nth-child(1){background:url(images/provider.png) left no-repeat; background-size:20px 20px;}
.Electronic_map ul>li:nth-child(2){background:url(images/maparea.png) left no-repeat; background-size:20px 20px;}
.Electronic_map ul>li:nth-child(3){background:url(images/fullScreen.png) left no-repeat; background-size:20px 20px;}
.Electronic_map ul>li:nth-child(4){background:url(images/celiang.png) left no-repeat; background-size:20px 20px;}
.Electronic_map ul>li:nth-child(5){background:url(images/qingchu.png) left no-repeat; background-size:20px 20px;}
.map_down{display:none; position:absolute; top:32px; z-index:3; width:164px;left:0px; background:#fff;border: 1px solid #cbd4db;border-radius: 3px;}
.map_down li{background:none !important; padding-left:0px !important; width:58px; text-align:center; padding-top:10px;}
.map_down li img{border: 2px solid transparent;}
.map_check{display:none; position:absolute; top:32px; z-index:3; width:100px;left:0px; background:#fff;border: 1px solid #cbd4db;border-radius: 3px;}
.map_check li{background:none !important; padding-left:0px !important; width:100px; text-align:center;margin:0 !important; font-size:14px;}
.map_check1{display:none; position:absolute; top:32px; z-index:3; width:100px;left:0px; background:#fff;border: 1px solid #cbd4db;border-radius: 3px;}
.map_check1 li{background:none !important; padding-left:0px !important; width:100px; text-align:center;margin:0 !important; font-size:14px;}
.map_check1 li input{line-height:32px; display:inline-block;margin-top:10px; margin-left:15px;}
.map_check2{display:none; position:absolute; top:32px; z-index:3; width:100px;left:0px; background:#fff;border: 1px solid #cbd4db;border-radius: 3px;}
.map_check2 li{background:none !important; padding-left:0px !important; width:100px; text-align:center;margin:0 !important; font-size:14px;}
.map_check2 li input{line-height:32px; display:inline-block;margin-top:10px; margin-left:15px;}
.map_check3{display:none; position:absolute; top:32px; z-index:3; width:100px;left:0px; background:#fff;border: 1px solid #cbd4db;border-radius: 3px;}
.map_check3 li{background:none !important; padding-left:0px !important; width:100px; text-align:center;margin:0 !important; font-size:14px;}
.map_check3 li input{line-height:32px; display:inline-block;margin-top:10px; margin-left:15px;}
.map_check4{position:absolute; top:42px; z-index:3; text-align:center; width:100px;left:0px; background:#fff;border: 1px solid #cbd4db;border-radius: 3px;}
.map_check4 select{width:100px; line-height:30px; height:30px; border:none; text-align:center;}
.map_check4 button{border:none; background:#fff;}
.map_check4 select option{text-align:center;}
.map_check li input{line-height:32px; display:inline-block;margin-top:10px; margin-left:15px;}
/*.Electronic_map ul > li:hover .map_down{display:block;}*/
.elec_active img{border:2px solid #289cff !important;border-radius: 3px;}
 .map_nav{position:absolute;left:350px;top:10px; width:1100px; background:#fff; border-radius:2px; z-index:9999999;background-image:linear-gradient(135deg, #f5f7fa 0%, #c3cfe2 100%)}
 .dxh_nav_list{ margin:8px 0px; text-align:center; line-height:23px; padding:0px 28px; border-right:1px dashed #adadad;}
 /*左侧四个图标 begin*/
.dxh_nav_list:first-child{background:url(images/sq33.png)  6px center no-repeat;background-size:17%;}
.dxh_nav_list:nth-child(2){background:url(images/yonline.png) 6px center no-repeat;background-size:17%;}
.dxh_nav_list:nth-child(3){background:url(images/zha.jpg) 6px center no-repeat;}
.dxh_nav_list:nth-child(4){background:url(images/video_last1.png) 6px center no-repeat;}
.dxh_nav_list:nth-child(5){background:url(images/ck1.png) 6px center no-repeat;}
/*左侧四个图标 end*/
.dxh_nav_list:nth-child(6){background:url(images/yingxiang2.png) 6px center no-repeat;}
.dxh_nav_list:nth-child(7){background:url(images/shiliang2.png) 6px center no-repeat;}
.dxh_nav_list:nth-child(8){background:url(images/hunhe.png) 6px center no-repeat;}
.dxh_nav_list:nth-child(9){background:url(images/face.png) 6px center no-repeat;}
.dxh_nav_list1{ margin:8px 0px; text-align:center; line-height:23px; padding:0px 28px; border-right:1px dashed #adadad;}
.dxh_nav_list1 a{ /*padding-right:10px;*/}
/*左侧四个图标 begin*/
.dxh_nav_list1:first-child{background:url(images/yingxiang2.png)  6px center no-repeat;}
.dxh_nav_list1:nth-child(2){background:url(images/shiliang2.png) 6px center no-repeat;}
.dxh_nav_list1:nth-child(3){background:url(images/hunhe.png) 6px center no-repeat;}
.dxh_nav_list1:nth-child(4){background:url(images/face.png) 6px center no-repeat;}
.LargeScreen i{font-size:40px;color:#eef0ff; padding-right:10px;}
.LargeScreen{position:absolute; right:0px; top:15px; border-left:dashed 1px #cbd4db;padding-left:7px;}
.kurong span{font-size:13px; color:#fff; display:inline-block;}
.kurong{position:absolute; top:8px; right:10px;}
.res_report{position:relative;}
.kushuiwei span{font-size:13px; color:#fff; display:inline-block;}
.kushuiwei{position:absolute; top:8px; left:10px;}







